Encrypt API for Deleting Beneficiary

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The Encrypt API request parameters varies based on the API with which it is used for. This section describes the Encrypt API used with Delete Beneficiary API.

Sandboxpayusandbox-kong.pc.enstage-sas.com/api/v2/encrypt
ProductionContact your WIBMO KAM or support.
Sample request
curl --request POST \
     --url https://payusandbox-kong.pc.enstage-sas.com/api/v2/encrypt \
     --header 'content-type: application/json' \
     --header 'x-api-key: 4A02C4267C9A97A1488AB3259FD1A725' \
     --data '
{
  "messageCode": "2030",
  "clientTxnId": "Ypah111705653270",
  "requestDateTime": "20161031214559",
  "urn": "70000001234",
  "customerMobile": "9999900000",
  "customerId": "000000000036",
  "beneficiaryId": "37477009"
}
'
Sample response
{
  "token": "DFZDLWv/QWp1ZXhVVnIBOuOA6OyjYnTThMSLbtWSIF7eXkmnmyn1G696Vs8r0TV6xuG0DlunZRB3HcwyoaHikwraToMuDOBfGUYibekqXb5INFaqYlvGmkwHhtz/zS7L1cxT1TQVikH5gFZAFcUJ4DRgWMXKKkl67NRoLwqxTBozCYnkHml+eSKSAgu02wH9Y0Pu56ZVCbfgdKI/i9JrOY2ZBkKpBknd9G5kZU3Ru0Kayhr+LmYqZXgrpfQjRy8wXnfGI1NBztfpZaEocMKmHMpLkimVfAPAzs5lsIiDxhs="
}

Request parameters

Body Params
const
enum
required

This parameter must include the API Unique Identifier. Include 2030 for this API.

Allowed:
string
required

This parameter must include an unique ID generated by the calling application for each API request.

string
required

This parameter must contain the request date and time in the YYYYMMDDHHMMSS format, where time is in 24 hour format.

integer
required

This field must contain the unique reference number for the generated card/wallet by Prepaid system

string
required

This field must contain the beneficiary ID.

Headers
string
required

This parameter must contain the API key provided by Wibmo.

Response
200
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!